#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.1
visibility:           public
id:                   postgrest-7.0.1-Im88KHNRWfcHWQq3SlJEFA
key:                  postgrest-7.0.1-Im88KHNRWfcHWQq3SlJEFA
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  8099535ef1e236dab60fc8ab36b1bfcb
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-8.10.2/site-local/postgrest-7.0.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/postgrest-7.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/postgrest-7.0.1
hs-libraries:         HSpostgrest-7.0.1-Im88KHNRWfcHWQq3SlJEFA
depends:
    HTTP-4000.3.15-76FDAxsGYr6GMEQnZ0K5Sc
    Ranged-sets-0.4.0-HWxTi40tsS53ryrSl5ljUs
    aeson-1.5.4.0-FhBZDiEN0KrGTSW2AlZ5Kj
    ansi-wl-pprint-0.6.9-LLEx0QcihUoHIE5KPSMfIE base-4.14.1.0
    base64-bytestring-1.2.0.0-BLhKkbl1c6CHc1CzJFdiol
    bytestring-0.10.10.0
    case-insensitive-1.2.1.0-FmVDobnlpkqAs7UbcUCZtp
    cassava-0.5.2.0-223WCdmFOkv2Ar7EIAzqhW
    configurator-pg-0.2.4-IqJokVqyHYL4IMWCP9gC8K containers-0.6.2.1
    contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    contravariant-extras-0.3.5.2-Ldy95fwviRl4p3iLlHgIiK
    cookie-0.4.5-9B2dS5wCPmq3hZq3aUzZ9g
    either-5.0.1.1-DUJ771w8YGh10OjgXZa24z
    gitrev-1.3.1-8zbW4Gmf0bNEVyiPARpmJF
    hasql-1.4.4.2-1GrvZ9stSpg5O2IYZYfq4j
    hasql-pool-0.5.2-KMJ8uQvAO3EHczUT1GmM7V
    hasql-transaction-1.0.0.1-9SIv7LE1o5kCgGHpAhPENx
    heredoc-0.2.0.0-7c17paDwj1PKOf07g81QlB
    http-types-0.12.3-7MVILbrPwKk8q79RIPT2pO
    insert-ordered-containers-0.2.3.1-6nJNo0N5eIZd1ZDXvKVmi
    interpolatedstring-perl6-1.0.2-HzKGCjrizef6MM24UFuwKd
    jose-0.8.3.1-AHRblomHnr1HP8kgNaoCbW
    lens-4.19.2-8WToINPjFR6AICs5XX4Qmw
    lens-aeson-1.1-DikKKNG72qF3FoR5Zyx9dC
    network-uri-2.6.3.0-21Shw3dNbTr6lVZ3tW9oNi
    optparse-applicative-0.15.1.0-5QpOp7pxHQL2o6ZLuQzypd
    parsec-3.1.14.0 protolude-0.3.0-FDa4MXhzXPjLThTFwwWT4k
    regex-tdfa-1.3.1.0-AFxBgVqbB6pDA5wu8Xc5xC
    scientific-0.3.6.2-FCAJvJqNtgPwkho5i9faH
    swagger2-2.6-EJyF4oIh9q1Fa5FBODhd4b text-1.2.3.2 time-1.9.3
    unordered-containers-0.2.12.0-FtX5RkAZb9w53Z0cPV7UMP
    vector-0.12.1.2-LSJQcQOi3oBDTHyR50MRW6
    wai-3.2.2.1-txMDMPPmzeA5z8LFy4S9l
    wai-cors-0.2.7-9XOsV1V5jXjB05xrV52G2c
    wai-extra-3.0.31-FYawducb7AGGVlMgHWKxp3
    wai-middleware-static-0.8.3-15yUKV5KDBg7revQQI26gP

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

